“SETI@home:优化程序”的版本间的差异

来自中国分布式计算总站
跳转至: 导航搜索
安装向导
(现在不需要翻墙就可以访问下载页了)
第9行: 第9行:
 
*访问 [http://www.cpuid.com/ CPUID] 网站,下载最新的 CPU-Z 软件,运行后会显示 CPU 的指令集信息。
 
*访问 [http://www.cpuid.com/ CPUID] 网站,下载最新的 CPU-Z 软件,运行后会显示 CPU 的指令集信息。
  
2、访问 [http://lunatics.kwsn.net/ Lunatics Team] 的优化程序[http://lunatics.kwsn.net/index.php?module=Downloads;catd=9 下载页面](需翻墙),下载对应的 Lunatics' Unified Installer 版本。
+
2、访问 [http://lunatics.kwsn.net/ Lunatics Team] 的优化程序[http://lunatics.kwsn.net/index.php?module=Downloads;catd=9 下载页面,下载对应的 Lunatics' Unified Installer 版本。
 
*目前提供对于seti@home 的multibeam计算程序与astropulse计算程序 在Windows 平台的3个版本:(点击名称即可下载)
 
*目前提供对于seti@home 的multibeam计算程序与astropulse计算程序 在Windows 平台的3个版本:(点击名称即可下载)
 
**[http://sdrv.ms/SqeNBP Win98me Lunatics' Unified Installer v0.40]
 
**[http://sdrv.ms/SqeNBP Win98me Lunatics' Unified Installer v0.40]

2013年2月5日 (二) 07:46的版本

Lunatics Unified Installer 是由 Lunatics Team 制作的 SETI@home 优化安装程序。集成了 Astropulse、MultiBeam 和 CUDA 的最新优化程序,傻瓜式安装,为用户提供向导式的安装优化计算程序,简化了之前手动安装优化程序的麻烦。


安装向导

Lunatics Unified Installer 安装时的选项卡,用户可根据被安装计算机的特性选择有效的指令集选项。

由于目前 v0.38 版本未能检测用户计算机的 CPU 所支持的指令集资料,并在安装时对未支持的指令集选项禁止。如果安装了不支持的指令集的优化程序,会导致计算错误。因此需要用户在安装前确认被安装的计算机的 CPU 所支持的指令集信息。请按照下面的步骤进行安装

1、查看准备安装优化程序的计算机的 CPU 所支持的指令集信息。

  • 访问 CPUID 网站,下载最新的 CPU-Z 软件,运行后会显示 CPU 的指令集信息。

2、访问 Lunatics Team 的优化程序[http://lunatics.kwsn.net/index.php?module=Downloads;catd=9 下载页面,下载对应的 Lunatics' Unified Installer 版本。


(如不能下载,请联本站论坛管理员或版主)

3、选择退出boinc manager并勾选“退出boinc manager 的同时停止运行科学计算程序”。然后运行 Lunatics Unified Installer,根据被安装计算机的特性选择有效的指令集选项。

版本信息

目前版本为 v0.38,仅支持 Windows 平台。

具体的各优化程序版本:

  • Astropulse_v505
    • 需要 CPU 支持 SSE 或者 SSE3 指令集。
  • Multibeam(CPU AKv8b)
    • 需要 CPU 支持 SSE3 或以上的指令集。
  • Multibeam(CUDA)
    • 需要支持 nVidia CUDA 的 GPU,驱动程序需要指出 CUDA 3.0 及版本在 197.13 以上(建议 256 版本以上的驱动程序,最好是目前最新的 258.96 版本),可用显存至少有 220 MB。
  • AstroPulse v5.05(ATI)
    • 需要ATI HD2000以上的GPU(建议使用ATI HD4000以上的GPU)
  • MultiBeam(ATI)
    • 需要ATI HD4000以上的GPU(建议使用ATI HD5000以上的GPU)

其他优化